[Scribus] Different Distros - different versions of Scribus?

Jan Claeys lists
Tue Mar 13 19:54:30 CET 2007

On di, 2007-03-13 at 11:21 -0600, Oleksandr Moskalenko wrote:
> * Jan Claeys <lists at janc.be> [2007-03-13 14:26:59 +0100]:
> > On ma, 2007-03-12 at 21:39 +1000, Elaine de Saxe wrote:
> > > The first is Ubuntu and I discover to my surprise, that I can only  
> > > get 1.2x via Synaptic.
> > 
> > $ apt-cache show scribus-ng | grep Version:
> > Version:
> > 
> > So, by installing the 'scribus-ng' package, you get version (on
> > Feisty, which is about to be released around April 19th).

> It should be Are you using our edgy repository?

No, I mean the official repository (just pointing out that Elaine got
this "only 1.2.x" wrong).

(Actually, this "dfsg" in the version string means that this is a
recompiled Debian package that has something from upstream excluded--is
there anything non-free in the Scribus source tarball?)

> If the scribus-ng from edgy doesn't work on feisty please tell me and
> I'll build a package and start another branch in our repos. 

Why don't you create official packages & backports for Ubuntu
instead?  ;-)
That would make things easier for most Ubuntu users...

BTW: I think that at least some of the bugs that caused problems for
Scribus in Ubuntu are fixed in Feisty (but I'm not 100% sure as I have
no "virgin install" to test on right now).  Feisty also includes the
'Polymer' Qt skin, so now Scribus doesn't have to look like a Win95
application (or worse).

Jan Claeys

More information about the scribus mailing list